/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; width: 90%; left: 0; top: 0; padding: 5px 5%; background: #000; color: #fff; font-size: 11px; font-weight: 400; z-index: 99999; text-align: center; }

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}